/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.1.5
*/

.mk-fancy-title p {
	color: inherit !important;
}
/*
____________________________________________
Gallery - Fancy Box Title Issue
____________________________________________
*/
.fancybox-skin .fancybox-title {
	display: none !important;
}

/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}